body {
	font-family: verdana, Helvetica, sans-serif;
	font-size: 11px;
	margin: 0;
	padding: 0;
	background: #e8e8e8 url(../../images/background.jpg) no-repeat center
		top;
}

#logo {

}

#header {
	background: #292929 url(../../images/header_bg.jpg) right top;
}

p.tips {
	background: #ffffff;
	padding: 1%;
	border: 1px solid #B9B9B9;
}

footer {
	background: #292929 url(../../images/header_bg.jpg) right top;
	border: 1px solid #b9b9b9;
	margin-top: 0.5%;
}

footer p {
	line-height: 3em;
	color: #555555;
	padding: 0 2%;
}

#greeting-container {
	color: #ffffff;
	float: right;
	font-weight: bold;
	font-style: italic;
}

#search-container {
	clear: both;
	float: right;
	position: relative;
	bottom: 0;
}
/* navigation */
ul.nav {

}

ul.nav li .title {
	color: #ffffff;
	text-transform: uppercase;
	font-weight: bold;
	display: block;
	line-height: 1.6em;
}

ul.nav li .desc {
	clear: both;
	text-transform: capitalize;
	font-weight: normal;
	color: #8b8b8b;
	line-height: 1.6em;
}

#main-container {
	/*background: #cbcbcb url(../../images/yjsg2_bg.jpg) repeat center top;*/
	background: #A19898;
	margin: 0.6% 0;
	border: 1px solid #B9B9B9;
	padding: 0 1%;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

h1 {
	font-size: 1.8em;
	line-height: 2.5em;
}

h2 {
	font-size: 1.6em;
	line-height: 2em;
}

h3 {
	font-size: 1.4em;
	line-height: 2em;
}

h1.page-title {
	color: #333333;
}

p {
	line-height: 1.8em
}

strong,b {
	font-weight: bold
}

label {
	font-weight: bold;
	line-height: 1.8em
}

.pull-right {
	margin-right: 1%
}

.portlet {
	padding: 1%;
	margin: 1% 0;
}

.portlet-header {
	padding-left: 1%;
	font-size: 1.2em !important;
}

.calendar-wrapper {
	background: #ffffff;
	padding: 1%;
	border: 1px solid #aaaaaa;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

.calendar-wrapper .cal-header {
	font-weight: bold;
	background: #CCC /*{bgColorHeader}*/
		url(images/ui-bg_highlight-soft_75_cccccc_1x100.png)
		/*{bgImgUrlHeader}*/   50% /*{bgHeaderXPos}*/   50% /*{bgHeaderYPos}*/
		  repeat-x /*{bgHeaderRepeat}*/;
	text-align: center;
}

table.calendar {
	margin-bottom: 0 !important;
}

.calweekend {
	background: #ECECEC;
}

.calendar td {
	padding: 1% !important;
}

.calendar td span {
	display: block;
}

.calendar td span.daily-hours {
	text-align: center !important;
}

.calendar td a,.calendar th a {
	cursor: pointer;
	text-decoration: none;
	color: #000000;
}

.ui-widget {
	font-size: 1em !important;
}

.red {
	color: #ff0000;
}

.blue {

}

.black { #000000

}

.right {
	text-align: right !important;
}

.dash-ul {

}

.dash-ul li {
	line-height: 1.8em;
	border-bottom: 1px solid #dddddd
}

.dash-ul li a {text-decoration: none}

#ticketinfo-container {
	background: #f6f6f6;
	border: 1px solid #B9B9B9;
	padding: 0 1%;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

ul#ticketinfo {

}

ul#ticketinfo li {
	color: #555555;
	float: left;
	line-height: 4em;
	padding: 0 0.4em;
}

ul#ticketinfo li a {
	color: #000000;
}

ul#ticketinfo li a:hover {
	text-decoration: none
}

ul#ticketinfo li a span.ticketcount {
	background: #848484;
	color: #ffffff;
	padding: 0.3em;
	font-weight: bold;
}

ul#ticketinfo li a span.red {
	background: #ff0000 !important;
}

ul#ticketinfo li span.form-item {
	margin-top: 2em
}

li.sep {
	padding: 0 !important;
}

.border {
	border: 1px solid #B9B9B9;
	padding: 0 1%;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

.white-background {
	background: #ffffff;
	padding: 0.6em;
}

table.grid th {
	background:
		url("jquery-css/images/ui-bg_highlight-soft_75_cccccc_1x100.png")
		repeat-x scroll 50% 50% #CCC;
}

.grid .even {
	background: #eeeeee !important;
}

.grid .odd {
	background: #ffffff !important;
}

.grid .odd:hover,.grid .even:hover {
	background: #d6d6d6 !important;
}

.grid a.sort {
	padding-right: 15px;
	background: url('../../images/sort-arrows.gif') no-repeat right;
}

.grid a.asc {
	padding-right: 15px;
	background: url('../../images/sort-arrows_asc.gif') no-repeat right;
}

.grid a.desc {
	padding-right: 15px;
	background: url('../../images/sort-arrows_desc.gif') no-repeat right;
}

.grid th,.grid th a {
	text-align: center;
	color: #000000 !important;
	font-weight: normal !important;
}

.grid .red {
	background: #ff0000 !important;
}

.grid .critical {
	background: #FFE4B5 !important;
}

@media ( min-width : 768px) {
	#header-right {
		position: relative;
	}
	#search-container {
		margin-top: 60px;
	}
}

.timesheet-container {
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	page-break-before: always;
	position: relative;
	background-color: #FFFFFF;
	border-style: solid;
	border-color: #AAAAAA;
	border-width: 1px;
	text-align: center;
	padding: 1%;
	margin-top: 1%
}

.no-space [class*="span"] {
    margin-left: 0;
}

.no-space {
    margin-left:0;
}
.error{
	float: left;

  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
  border: 1px solid #fbeed5;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
  color: #b94a48;

  border-color: #eed3d7;
}
label.error{
	line-height: 2.5em;
	padding: 0 0.5em;
	margin: 0 0.25em;
	background-color: #f2dede;
}

.action a
{
	cursor: pointer;
}

.dark-blue {
    color: #0000A0;
}

.pad-down {
	padding-bottom: 2px;
}